{% extends 'base9.html' %}
{% load static %}

    
{% block meta %}
<title>Hello, I'm Ayu</title>
{% endblock meta %}

{% block content %}
    <!--Home Section-->
        <section id="story8" style=
        "min-height: 100vh;
        width: 100%;
        align-items: center;
        justify-items: center;
        padding: 30px;">

        <div class="row"
        style="justify-content: center; 
        align-items: center;
        display: flex; 
        flex-direction: column;">
        
            <img src="https://image.freepik.com/free-vector/tiny-woman-sitting-huge-book-flat-vector-illustration_74855-5946.jpg"
            style="width:300px; margin: auto;">
            <h1 style="font-size: 30px;
            font-weight: 700;">ST<span style="color: blueviolet;">O</span>RY 8</h1>
            <input id="kata_kunci" class = "card" placeholder="Mau cari buku apa nih?" style=
                                                                                "border-radius: 50px;
                                                                                 border: none;
                                                                                 width: 500px;
                                                                                justify-self: center;
                                                                                 box-shadow: 10px;
                                                                                 ">
        
        </div>
        <br>
        <table class="table">
            <thead>
              <tr>
                <th scope="col">No</th>
                <th scope="col">Display</th>
                <th scope="col">Judul</th>
                <th scope="col">Pengarang</th>
              </tr>
            </thead>
            <tbody id="tbody">
            
            </tbody>
        </table>
        </section>

{% endblock content %}